# Generated by Django 3.2.16 on 2023-01-05 12:37

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('jmeterApis', '0002_auto_20221225_1804'),
    ]

    operations = [
        migrations.CreateModel(
            name='JmxFile',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('jmx_name', models.TextField()),
                ('api_name', models.CharField(max_length=250)),
                ('scenario', models.CharField(max_length=200)),
                ('spreadsheet', models.FileField(upload_to='')),
            ],
        ),
    ]
